Bug 88254 - update devel/distcc
Summary: update devel/distcc
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-10-30 21:40 UTC by Andrew Pantyukhin
Modified: 2005-11-17 18:55 UTC (History)
0 users

See Also:


Attachments
distcc.diff (1.52 KB, patch)
2005-10-30 21:40 UTC, Andrew Pantyukhin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Pantyukhin 2005-10-30 21:40:15 UTC
	Create links to distcc in ${PREFIX}/libexec, just as ccache does.
Comment 1 Edwin Groothuis freebsd_committer 2005-10-30 21:42:22 UTC
Maintainer of devel/distcc,

Please note that PR ports/88254 just has been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/88254

-- 
Edwin Groothuis
edwin@FreeBSD.org
Comment 2 Marcus Alves Grando freebsd_committer 2005-10-31 00:52:25 UTC
State Changed
From-To: open->feedback

Ask for maintainer approval.
Comment 3 Marcus Alves Grando freebsd_committer 2005-11-14 04:53:35 UTC
State Changed
From-To: feedback->open

Maintainer's feedback timeout.
Comment 4 Marcus Alves Grando freebsd_committer 2005-11-17 18:55:33 UTC
State Changed
From-To: open->closed

Committed. Thanks!